Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3039 - mkbootdisk does not create proper rescue disk
Summary: mkbootdisk does not create proper rescue disk
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkbootdisk
Version: 6.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-25 14:12 UTC by Stephen John Smoogen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-12 20:07:13 UTC


Attachments (Terms of Use)

Description Stephen John Smoogen 1999-05-25 14:12:04 UTC
There are problems with the mkbootdisk program and
the Compaq smart 2 array. The device entries for the
Compaq smart 2 array are normally in:

/dev/ida/c*

however mkbootdisk creates the device entry on the floppy
in /dev/

which causes LILO to fail silently during the install
in the "create" rescue disk area, and visibly if you try to
create a rescue floppy after the install.

Comment 1 Bill Nottingham 1999-08-12 20:07:59 UTC
fixed in latest mkbootdisk, IIRC.


Note You need to log in before you can comment on or make changes to this bug.